
#ryax-project-settings {
  display: flex;
  flex-direction: column;
  padding-top: 64px;

  a {
    font-size: 0.875rem;
    line-height: 2rem;
    height: 2rem;
    margin-bottom: 32px;
    width: fit-content;
  }
}

.submit button {
  margin-left: 7px;
}

#ryax-header {
  h1 {
    font-weight: bold;
  }

  span {
    color: grey;
    padding-left: 20px;
  }

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 40px;
}

p {
  color: grey;
}

section {
  margin-left: 8px;
  padding-top: 35px;
  padding-bottom: 35px;
  border-top: 1px solid var(--border-color, #dcdcde);
}

nz-form-item {
  min-width: 350px;
  max-width: 500px;
}


